Subject: Re: [clisp-list] clisp and TK

From: David Hanley <[email-masked]>
Date: Sat Oct 20 09:00:16 2001

> 
> you would probably want to make that a CLISP module.
> see <http://clisp.cons.org/impnotes.html#modules>

True.  I was still very early in the playing around
process.  

> > 3) Is there some applicable standard for
> integrating GUI stuff to
> > lisp?
> 
> CLIM?

I thought about that.  It might come to that
eventually, but CLIM is really pretty huge.  For
earlier iterations, at least, i'd like to stay away
from that level of requirements.

> I would be happy to include the module with the main
> distribution.

Ok.  The pressure's on! :) 

dave

__________________________________________________
Do You Yahoo!?
Make a great connection at Yahoo! Personals.
http://personals.yahoo.com